# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 4fb174fb81294972a91e2d43e61f3bd1
# file: score.yaml
# captured_at: 2026-05-11T20:57:44Z
# attestation_hash: e6def8898117cf93938424872b864d8d21bbcc37028a696511ae3c21f2d61e6e
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 4fb174fb81294972a91e2d43e61f3bd1
duration_sec: 300.00
tempo_bpm: 172.27
key: D minor
loudness_lufs: -19.85
spectral_centroid_hz: 3153.87
energy_envelope: [0.4658, 0.5254, 0.6583, 0.9415, 0.9475, 0.9624, 0.4561, 0.7819, 0.9428, 0.9483, 0.9505, 0.7779, 0.4060, 1.0000, 0.9240, 0.9941]
section_count: 24
resonance_field: open
